/**
 * 站点公共CSS
 * @作者 苏相锟 <admin@phpok.com>
 * @主页 https://www.phpok.com
 * @版本 5.x
 * @授权 GNU Lesser General Public License  https://www.phpok.com/lgpl.html
 * @时间 2021年1月8日
**/
a:hover{
	text-decoration: none;
}
:root {
  --blue: #1D5595;
  --darkblue:#093361;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #E77717;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #1D5595;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #E77717;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

span{
	font-size: 14px!important;
}

a{
	color:#000;
}

.logo{
	max-width:300px;
	width:100%;
}
.btn-primary{
	background-color:var(--blue);
	border:0;
}
.btn-primary:hover{
	background-color:var(--darkblue);
}

.bg-nav{
	background-color:var(--blue) !important;
	height:10px;
}

.border-primary{
	border-color:var(--blue) !important;
}

.border-dotted{
	border-style:dashed;
}

.text-warning{
	color:var(--warning) !important;
}

.list-group-item.active{
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	background-color: #F5F8FA;	
	border-left: 5px solid #0D98ED;
}

.list-group-item.active a{
	color:#000;
}

/* 单行省略号 */
.crop-text-1 {
  -webkit-line-clamp: 1;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

/* 两行省略号 */
.crop-text-2 {
  -webkit-line-clamp: 2;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}


.more{
	font-size:1rem;
	float:right;
}

.hand{
	cursor:pointer;
}

.bg-light-50{
	background-color:rgba(255,255,255,0.5);
}
.border-light-50{
	border-color:rgba(255,255,255,0.5);
}

.page-link{
	color:var(--blue);
}
.page-item.active .page-link{
	background-color:var(--darkblue);
	border-color:var(--darkblue);
}

footer{
	background: #000;
}


footer .copyright{
	border-top: 1px solid #393939;
}

select + select{
	margin-top:0.5em;
}

select + input{
	margin-top:0.5em;
}

/* 独立页面样式 */
.l-height{
	line-height:170%;
}


/* 任意页返回头部 */
.toTop{background:url('../images/to-top.png') center center no-repeat;width:48px;height:48px;border:0;}



.content{ line-height:170%;font-size:1em;font-weight:500;}
.content p{ margin-bottom:1em;}
.content table {border: 1px solid #ddd;border-collapse: collapse;display: table;}
.content table td {border: 1px solid #ddd;padding: 5px 10px;}
.content table th {border: 1px solid #ddd;background-color: #f7f7f7;padding: 5px 10px;}
.content blockquote{
	margin:1em 0;border:1px solid #efefef;background:#fcfcfc;padding:0.5em 1em;
}

/* 管理员回复评论信息 */
fieldset.admin-reply{
	border:1px solid #ccc;
	padding:0.5em;
}
fieldset.admin-reply legend{
	width:auto;
	padding:0 0.5em;
	font-size:1em;
}

fieldset.admin-reply + fieldset.admin-reply{
	margin-top:1em;
}


/* 产品属性 */
div.attr{border:1px solid #ccc;margin-bottom:5px;line-height:26px;padding:3px 10px;cursor:pointer;}
div.attr.selected{border:1px solid var(--orange);background-color:var(--orange);color:var(--white);}

ul.radio li label{
	padding:0.25em 1em;
}

ul.radio li label input[type=radio]{
	margin-left:-1em;
	margin-top:0.1em;
}

header .topnav{
	line-height: 40px;
	border-bottom:1px solid #eee;
    background:#FEFEFE;
    color:var(--dark);
}
header .topnav a{
    color:var(--dark);
}

header .menu a{
	font-size:1.2rem;
	color:var(--dark);
}

.headnav{
	background:#fff;
	background:relative;
	width:100%;
	margin:0 auto;
}

.index-search{
	background:var(--primary);
	padding:1em 0;
	color:var(--white);
}

.index-search a{
	color:var(--white);
}

.index-search .bg-orange{
	background-color:var(--orange);
	border-color:var(--orange);
}

.index-search .bg-orange:hover,.index-search .bg-orange:active{
	background-color:var(--orange);
	border-color:var(--orange);
}

.aboutt{
	background: url(../images/iaboutt.png) left top no-repeat;
}

.aboutt p{
	font-size: 14px;
}

.abouttit p{
	font-size: 2.8rem;
	color: #1296E8;
	font-weight: bold;
}

.abouttit span{
	font-size: 2rem;
}

.aboutm{
	position: absolute;
	font-size: 12px;
	line-height: 30px;
	border: 1px solid #1296E8;
}

.strength .s1{
	background: #009EFF;
}

.strength .s2{
	background: #015BCB;
}

.iproduct{
	background: #E5F3FC;
}

.prolist{
	border: 5px solid #AEDFFD;
	border-left: 0;
	color: #6E6E6E;
}

.prolist:first-child{
	border-left: 5px solid #AEDFFD;
}

.prolist.active{
	background: #0D98ED;
	color: #fff;
}
 
.promore{
	border: 1px solid #039FFF;
	color: #039FFF;
}

.icase{
	background: url(../images/casebg.png) center top;
}

.icase .imgbox{
	border: 1px solid #666;
	z-index: 0;
}

.icase .textbox{
	margin-top: -1rem;
	z-index: 999;
}

.icase .textbox p{
	background: #666;
}

.icase .active .imgbox{
	border: 1px solid #039FFF;
}

.icase .active .textbox p{
	background: #039FFF;
}

.casemore{
	border: 1px solid #fff;
	color: #fff;
}

.inews{
	background: url(../images/newsbg.png) center top;
}

.inews .imgbox{
	overflow: hidden;
}

.inews .textbox{
	background: #EDEFEE;
}

.newsmore{
	border: 1px solid #039FFF;
	background: #039FFF;
	color: #fff;
}

.pcase .imgbox{
	border: 1px solid #666;
	z-index: 0;
}

.pcase .textbox p{
	background: #666;
}

.pcase .active .imgbox{
	border: 1px solid #039FFF;
}

.pcase .active .textbox p{
	background: #039FFF;
}

.pbook .form-control{
	background: #F1F1F1;
}

.pbook .btn{
	background: #000;
}

.pnews .active0{
	border-bottom: 3px solid #000;
}

.pnews .imgbox{
	overflow: hidden;
}

.pnews .textbox{
	background: #F3F3F3;
}

.pnews .media-body{
	background: #F3F3F3;
}

.pnews .media-body:hover{
	background: #039FFF;	
}

.pnews .media-body:hover .text-muted,.pnews .media-body:hover a{
	color: #fff!important;
}


@media screen and (max-width:767px) {
	.aboutp img{
		width: 100%;
	}
	.aboutt{
		background-size: 100% auto;
	}
	.abouttit span{
		font-size: 7vw;
	}
	.prolist:nth-child(2n+1){
		border-left: 5px solid #AEDFFD;
	}
	.prolist{
		border-top: 0;
	}
	.prolist:nth-child(1),.prolist:nth-child(2){
		border-top: 5px solid #AEDFFD;
	}
	.inews .imgbox{
		height: 12rem;
	}
	.pnews .imgbox{
		height: 12rem;
	}
	
	.swiper-container {
		height: 60vw;
	}
	.swiper-slide{
		height: 40vw;
	}
}

@media screen and (width:768px) {
	.aboutp img{
		width: 100%;
	}
	.prolist:nth-child(4n+1){
		border-left: 5px solid #AEDFFD;
	}
	.prolist:nth-child(1),.prolist:nth-child(2),.prolist:nth-child(3),.prolist:nth-child(4){
		border-bottom: 0;
	}
	.inews .imgbox{
		height: 120px;
	}
	.pnews .imgbox{
		height: 120px;
	}
	.pabout .textbox{
		border: 5px solid #ccc;
	}
	.swiper-container {
		height: 180px;
	}
}

@media screen and (min-width:769px) {
	.row-cols-lg-8 > * {
		-ms-flex: 0 0 12.5%;
		flex: 0 0 12.5%;
		max-width: 12.5%;
	}
	.nav li{
		width: 12.5%;
	}
	.nav li.current{
		border-bottom: 3px solid #000;
	}
	.nav li a{
		border-left: 1px dashed #ccc;
	}
	.nav li:last-child a{
		border-right: 1px dashed #ccc;
	}
	.aboutp{
		height: 410px;
		background: url(../images/iabout.png) right 2rem bottom no-repeat;
		background-size: 85% auto;
	}
	.aboutp img{
		width: 90%;
	}
	.inews .imgbox{
		height: 195px;
	}
	.pnews .imgbox{
		height: 195px;
	}
	footer .bot{
		height: 150px;
		border-left:1px solid #fff;
		margin-bottom: 80px;
	}
	.pabout .textbox{
		border: 5px solid #ccc;
	}
	.swiper-container {
		height: 250px;
	}
	.pcase .textbox{
		margin-top: -1rem;
		z-index: 999;
	}
}


html,
    body {
      position: relative;
      height: 100%;
    }

    body {
      background: #eee;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color: #000;
      margin: 0;
      padding: 0;
    }

    .swiper-container {
      width: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
	  background: #fff;
	  height: 200px;

    
    }